﻿@font-face {
  font-family: HelveticaNeueLTStd;
  src: url("/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Roman_0.otf");
}
table {
  border: 1px dotted !important;
  font-family: HelveticaNeueLTStd;
}
table td,
table th {
  padding: 0px 4px 0px 4px;
  line-height: 11px;
  font-size: 9px;
  border: 1px dotted #000 !important;
}
table[data-table-type="singleColumn"] {
  width: 372px !important;
  max-width: 372px !important;
  min-width: 372px !important;
}

table[data-table-type="spreadColumn"] {
  width: 744px !important;
  max-width: 744px !important;
  min-width: 744px !important;
}

table[data-table-type="landScape"] {
  width: 560.154px !important;
  max-width: 560.154px !important;
  min-width: 560.154px !important;
}